<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NodeProp - Especializada em Soluções Digitais</title>
    <meta name="description" content="Agência especializada em Marketing digital e criação de aplicativos mobile">
    <meta name="keywords" content="Agência digital, Marketing, sites">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Elton Sousa">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.1/css/all.css"
        integrity="sha384-xxzQGERXS00kBmZW/6qxqJPyxW3UR0BPsL4c8ILaIWXva5kFi7TxkIIaMiKtqV1Q" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <link rel="icon" href="_img/icon.png">
    <link rel="stylesheet" href="_css/estilo.css">
</head>

<body>
    <!--inicio header-->
    <header class="cabecalho">
        <a href="index.html">
            <h1 class="logo">NodeProp - Especializada em Soluções Digitais</h1>
        </a>
        <button class="btn-menu"><i class="fa fa-bars fa-lg"></i></button>
        <nav class="menu">
            <a href="#" class="btn-close"><i class="fas fa-times"></i></a>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Clientes</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Quem somos</a></li>
                <li><a href="#">Contato</a></li>
            </ul>
        </nav>
    </header>
    <!--/fim header-->

    <!--inicio banner-->
    <div class="banner">

        <div class="title">
            <h2>OUSE INOVAR!</h2>
            <h3>
                Criamos experiências e estabelecemos ações estratégicas que conectam marcas e consumidores.
            </h3>
        </div>

        <div class="buttons">
            <button class="btn-cadastrar">Cadastrar<i class="fa fa-arrow-circle-right"></i></button>
            <button class="btn-sobre">Sobre<i class="fa fa-question -circle"></i></button>
        </div>
    
    </div>
    <!--/fim banner-->

    <!--inicio main-->
    <main class="servicos">

        <article class="servico">
            <a href="#"><img src="_img/criacoes.jpg" alt="campanhas publicitárias"></a>
            <div class="inner">
                <a href="#">Campanhas publicitárias</a>
                <h4>Impressos, VT's e Jingles</h4>
                <p>
                    Se você está precisando de criação de algum material em específico, conte com a nossa equipe de profissionais.
                    Eles farão toda campanha publicitária.
                    VT, outdoor, folder, anúncio e muito mais pela sua empresa no mais alto padrão de qualidade.
                </p>
            </div>
        </article>

        <article class="servico">
            <a href="#"><img src="_img/md.jpg" alt="Marketing digital "></a>
            <div class="inner">
                <a href="#">Marketing Digital</a>
                <h4>Administração de Redes Sociais</h4>
                <p>
                    Como agência de publicidade aplicamos estratégias nos meios
                    digitais para que a seu negócio seja visto por milhões de usuários.
                    O Brasil é o 5° país mais conectado do mundo. Por este motivo, o seu
                    negócio não pode ficar fora do mercado digital.
                </p>
            </div>
        </article>

        <article class="servico">
            <a href="#"><img src="_img/cs.jpg" alt="Criação de Sites"></a>
            <div class="inner">
                <a href="#">Criação de Sites</a>
                <h4>Sites Administráveis</h4>
                <p>
                    Agora você pode administrar seu site quando e como quiser.
                    E melhor ainda você pode pagar por este serviço, pois desenvolvemos de
                    forma prática. Seu site atualizado, com seus últimos
                    produtos, integração com redes sociais, agora é possível.
                </p>
            </div>
        </article>

    </main>
    <!--/fim main-->

    <!-- inicio newsletter -->
    <section class="newsletter">
        <h2>Inscreva-se agora!</h2>
        <h3>Receba novidades, dicas e muito mais</h3>
        <form action="#" method="POST">
            <input type="email" name="email" placeholder="seuemail@example.com" autofocus>

            <input class="botao" type="submit" value="Cadastrar">
        </form>
    </section>
    <!--/ fim newsletter -->

    <footer class="rodape">
        <div class="social-icons">
            <ul>
                <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                <li><a href="#"><i class="fab fa-telegram"></i></a></li>
                <li><a href="#"><i class="fab fa-github"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
            </ul>
        </div>
        <p class="copyright">
            Copyright &copy; NodeProp 2020 | Todos os direitos reservados
        </p>
    </footer>

    <!-- script jquery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha256-4+XzXVhsDmqanXGHaHvgh1gMQKX40OUvDEBTu8JcmNs=" crossorigin="anonymous">
        </script>
    <script>
        $(".btn-menu").click(function () {
            $(".menu").show()
        });

        $(".btn-close").click(function () {
            $(".menu").hide()
        });
    </script>
    <!-- /fim script jquery -->
</body>

</html>